
    <html>
      <head>
        <meta charset="UTF-8">
        
      </head>
      <body> <div class="doc"><div id="cover"><div class="title"><h1>Newtoms</h1><p>Documentacion Base de la Arquitectura del Portal de Pharma</p></div><div class="details"><p>Encargado: Hector Acuña</p></div></div></div><style>.doc #cover {
  min-height: 100vh;
  background: #161515; }
</style> </body>
    </html>